/* Class = "NSTextFieldCell"; placeholderString = "Username"; ObjectID = "4556"; */
"Username" = "Имя";

/* Class = "NSTableColumn"; headerCell.title = "Password"; ObjectID = "4944"; */
"Password" = "Пароль";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4565"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "2825"; */
"Last modified" = "Дата модификации";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "2834"; */
"Created on" = "Дата создания";

/* Class = "NSButtonCell"; title = "All Fields"; ObjectID = "3043"; */
"All Fields" = "Все поля";

/* Class = "HyperlinkCell"; title = "http://www.google.com"; ObjectID = "3088"; */
"http://www.google.com" = "http://www.google.com";

/* Class = "NSTableColumn"; headerCell.title = "Field Name"; ObjectID = "3098"; */
"Field Name" = "Имя поля";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4954"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Field Value"; ObjectID = "3101"; */
"Field Value" = "Значение поля";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4954"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Username"; ObjectID = "4556"; */
"Username" = "Имя";

/* Class = "NSTableColumn"; headerCell.title = "Password"; ObjectID = "4944"; */
"Password" = "Пароль";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "3288"; */
"Check" = "Проверить";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "3288"; */
"Check" = "Проверить";

/* Class = "NSImageView"; designAccessibilityDescription = "Notes"; ObjectID = "3692"; */
"Notes" = "Notes";

/* Class = "NSLevelIndicator"; designAccessibilityDescription = "Password Strength"; ObjectID = "3360"; */
"Password Strength" = "Password Strength";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "3379"; */
"Display" = "Показывать";

/* Class = "NSTextFieldCell"; title = "Submit"; ObjectID = "3381"; */
"Submit" = "Отправлять";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "3379"; */
"Display" = "Показывать";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4041"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "3394"; */
"Always" = "Всегда";

/* Class = "NSMenuItem"; title = "For Web Pages Only"; ObjectID = "3388"; */
"For Web Pages Only" = "Только для веб-страниц";

/* Class = "NSMenuItem"; title = "Never Display in Browser"; ObjectID = "3389"; */
"Never Display in Browser" = "Не показывать в веб-браузере";

/* Class = "NSTextFieldCell"; title = "Submit"; ObjectID = "3381"; */
"Submit" = "Отправлять";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4041"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "3393"; */
"Never" = "Никогда";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "3394"; */
"Always" = "Всегда";

/* Class = "NSMenuItem"; title = "If Autosubmit is ON"; ObjectID = "3395"; */
"If Autosubmit is ON" = "Если Авто-отправление включено";

/* Class = "NSMenuItem"; title = "For HTTP Auth Prompts Only"; ObjectID = "3396"; */
"For HTTP Auth Prompts Only" = "Только для панелей идентификации";

/* Class = "NSImageView"; designAccessibilityDescription = "Notes"; ObjectID = "3692"; */
"Notes" = "Notes";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "3986"; */
"Security Level" = "Security Level";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4041"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "3975"; */
"Master Password Protected" = "Защищено мастер-паролем";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "3975"; */
"High Security" = "Надёжная защита";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "3976"; */
"PIN Number Protected" = "Защищено цифровым кодом";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "3976"; */
"Low Security" = "Слабая защита";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "3986"; */
"Security Level" = "Security Level";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4565"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4954"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Generate"; ObjectID = "4011"; */
"Generate" = "Генерировать";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "4030"; */
"Type" = "Тип";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4041"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "4042"; */
"Text" = "Text";

/* Class = "NSMenuItem"; title = "Checkbox"; ObjectID = "4043"; */
"Checkbox" = "Checkbox";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4565"; */
"Label" = "Label";

/* Class = "NSTokenField"; designAccessibilityDescription = "tags"; ObjectID = "4406"; */
"tags" = "tags";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4407"; */
"Tags" = "Теги";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4407"; */
"Tags" = "Теги";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "username"; ObjectID = "4555"; */
"username" = "username";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4565"; */
"Label" = "Label";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "password"; ObjectID = "4564"; */
"password" = "password";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4565"; */
"Label" = "Label";

/* Class = "NSCollectionView"; designAccessibilityDescription = "Attachments"; ObjectID = "4875"; */
"Attachments" = "Attachments";

/* Class = "NSCollectionView"; designAccessibilityDescription = "Attachments"; ObjectID = "4875"; */
"Attachments" = "Attachments";

/* Class = "NSButtonCell"; title = "Password History"; ObjectID = "4896"; */
"Password History" = "История паролей";

/* Class = "NSTableColumn"; headerCell.title = "Password"; ObjectID = "4944"; */
"Password" = "Пароль";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "4945"; */
"Time" = "Время";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4954"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4954"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Show in Every HTTP Auth Prompt"; ObjectID = "5006"; */
"Show in Every HTTP Auth Prompt" = "Показывать во всех панелях идентификации";

/* Class = "HyperlinkCell"; placeholderString = "http://www.website.com"; ObjectID = "3088"; */
"http://www.website.com" = "http://www.website.com";

/* Class = "NSTextFieldCell"; placeholderString = "Username"; ObjectID = "4556"; */
"Username" = "Имя";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "5029"; */
"Title" = "Заголовок";

/* Class = "NSTableColumn"; headerCell.title = "Password"; ObjectID = "4944"; */
"Password" = "Пароль";